@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
div.container,
.popup {
  max-width: 100%;
}
@media (max-width: 10000px) {
  html {
    height: 100%;
  }
  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /* Preferred icon size */
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
  }
  div.mdl-layout__drawer > nav.mdl-navigation > a.mdl-navigation__link {
    display: inline-flex;
    vertical-align: middle;
  }
  mark {
    background-color: #e0f1fa;
    color: #193354;
  }
  body {
    position: relative;
    height: 100%;
  }
  .container {
    display: flex;
    flex-wrap: wrap;
  }
  .hide {
    display: none !important;
  }
  .disabled {
    cursor: default;
    pointer-events: none;
  }
  .banner {
    background: none;
  }
  .banner > .con {
    padding: 15px 0;
  }
  .banner > .con > .fsWrap > .row {
    margin: 0;
  }
  .banner > .con > .fsWrap > .row > .sm12.md8.padRht {
    padding: 0;
  }
  button:focus,
  input:focus select:focus {
    outline-color: #cccccc;
  }
  input[type="radio"],
  input[type="checkbox"] {
    margin: 0;
  }
  .modal_backdrop {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    animation: fadein 0.3s ease-in-out forwards;
  }
  .modal_backdrop .modal {
    position: relative;
    width: 75%;
    max-width: 600px;
    background-color: #fff;
    padding: 8px;
    border: 3px solid #2c7ca9;
  }
  .modal_backdrop .modal .modal_closer {
    position: absolute;
    top: -8px;
    right: -8px;
    height: 30px;
    width: 30px;
    background: url('/image/sprites/sprite.png?v=4') -10px -2020px no-repeat;
    cursor: pointer;
    border: none;
  }
  .local #deal_finder1 {
    width: 100%;
  }
  #deal_finder1 {
    position: relative;
    align-content: start;
    background-color: #2c7ca9;
    padding: 8px;
    font-size: 8px;
    font-family: 'Catamaran', 'sans-serif';
    font-weight: 400;
    line-height: 22px;
    border-radius: 4px;
    max-width: 100%;
  }
  #deal_finder1 .deal_finder_wrap {
    flex: 1 1 100%;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 50px auto 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 8px;
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr;
  }
  #deal_finder1.invalid .journey_timing {
    grid-row: 4;
  }
  #deal_finder1.different_journeys .journey_timing {
    grid-row: 4;
  }
  #deal_finder1.different_journeys.invalid .journey_timing {
    grid-row: 5;
  }
  #deal_finder1[data-state="initial_blank"] .df_route_toggle {
    background-color: green !important;
  }
  #deal_finder1[data-state="initial_blank"] .hide_until_times,
  #deal_finder1[data-state="initial_blank"] .hide_until_summary {
    display: none !important;
  }
  #deal_finder1[data-state="showing_routes_list"] .hide_while_search,
  #deal_finder1[data-state="entering_search_term"] .hide_while_search,
  #deal_finder1[data-state="showing_routes_list"] .hide_until_times,
  #deal_finder1[data-state="entering_search_term"] .hide_until_times,
  #deal_finder1[data-state="showing_routes_list"] .hide_until_summary,
  #deal_finder1[data-state="entering_search_term"] .hide_until_summary {
    display: none !important;
  }
  #deal_finder1[data-state="full_open_ticket"] .hide_until_summary,
  #deal_finder1[data-state="full_open_ticket"] .newDatepicker,
  #deal_finder1[data-state="full_open_ticket"] .newTimepicker,
  #deal_finder1[data-state="full_open_ticket"] .timing_return .open_ticket_return,
  #deal_finder1[data-state="full_open_ticket"] .timing_return .open_ticket_note_return {
    display: none !important;
  }
  #deal_finder1[data-state="full_open_ticket"] .timing_outbound .open_ticket_note_full {
    display: grid !important;
  }
  #deal_finder1[data-state="return_open_ticket"] .hide_until_summary,
  #deal_finder1[data-state="return_open_ticket"] .newDatepicker,
  #deal_finder1[data-state="return_open_ticket"] .newTimepicker,
  #deal_finder1[data-state="return_open_ticket"] .timing_outbound .open_ticket_outbound,
  #deal_finder1[data-state="return_open_ticket"] .timing_outbound .open_ticket_note_full {
    display: none !important;
  }
  #deal_finder1[data-state="return_open_ticket"] .timing_return .open_ticket_note_return {
    display: grid !important;
  }
  #deal_finder1[data-state="return_open_ticket"] .timing_return .open_ticket_note_return p {
    font-size: 13px;
  }
  #deal_finder1[data-state="return_open_ticket"] .timing_return .open_ticket_note_return span.h4 {
    padding-left: 0;
  }
  #deal_finder1[data-state="entering_date_outbound"] .timing_outbound {
    z-index: 1;
  }
  #deal_finder1[data-state="entering_date_outbound"] .timing_return {
    z-index: 0;
  }
  #deal_finder1[data-state="entering_date_outbound"] .hide_until_summary,
  #deal_finder1[data-state="entering_date_outbound"] .timing_outbound .newTimepicker,
  #deal_finder1[data-state="entering_date_outbound"] .timing_return .newDatepicker,
  #deal_finder1[data-state="entering_date_outbound"] .timing_return .newTimepicker,
  #deal_finder1[data-state="entering_date_outbound"] .open_ticket_return,
  #deal_finder1[data-state="entering_date_outbound"] .open_ticket_note_return {
    display: none !important;
  }
  #deal_finder1[data-state="entering_time_outbound"] .timing_outbound {
    z-index: 1;
  }
  #deal_finder1[data-state="entering_time_outbound"] .timing_return {
    z-index: 0;
  }
  #deal_finder1[data-state="entering_time_outbound"] .hide_until_summary,
  #deal_finder1[data-state="entering_time_outbound"] .timing_outbound .newDatepicker,
  #deal_finder1[data-state="entering_time_outbound"] .timing_return .newDatepicker,
  #deal_finder1[data-state="entering_time_outbound"] .timing_return .newTimepicker,
  #deal_finder1[data-state="entering_time_outbound"] .open_ticket_return,
  #deal_finder1[data-state="entering_time_outbound"] .open_ticket_note_return {
    display: none !important;
  }
  #deal_finder1[data-state="entering_date_return"] .timing_outbound {
    z-index: 0;
  }
  #deal_finder1[data-state="entering_date_return"] .timing_return {
    z-index: 1;
  }
  #deal_finder1[data-state="entering_date_return"] .hide_until_summary,
  #deal_finder1[data-state="entering_date_return"] .timing_outbound .newDatepicker,
  #deal_finder1[data-state="entering_date_return"] .timing_outbound .newTimepicker,
  #deal_finder1[data-state="entering_date_return"] .timing_return .newTimepicker,
  #deal_finder1[data-state="entering_date_return"] .open_ticket_outbound,
  #deal_finder1[data-state="entering_date_return"] .open_ticket_note_outbound {
    display: none !important;
  }
  #deal_finder1[data-state="entering_time_return"] .timing_outbound {
    z-index: 0;
  }
  #deal_finder1[data-state="entering_time_return"] .timing_return {
    z-index: 1;
  }
  #deal_finder1[data-state="entering_time_return"] .hide_until_summary,
  #deal_finder1[data-state="entering_time_return"] .timing_outbound .newDatepicker,
  #deal_finder1[data-state="entering_time_return"] .timing_outbound .newTimepicker,
  #deal_finder1[data-state="entering_time_return"] .timing_return .newDatepicker,
  #deal_finder1[data-state="entering_time_return"] .open_ticket_outbound,
  #deal_finder1[data-state="entering_time_return"] .open_ticket_note_outbound {
    display: none !important;
  }
  #deal_finder1[data-state="date_return_entered"] .hide_until_summary,
  #deal_finder1[data-state="time_return_entered"] .hide_until_summary,
  #deal_finder1[data-state="date_return_entered"] .newDatepicker,
  #deal_finder1[data-state="time_return_entered"] .newDatepicker {
    display: none !important;
  }
  #deal_finder1[data-state="entering_journey_info"] .journey_timing.timing_outbound,
  #deal_finder1[data-state="entering_journey_info"] .journey_timing.timing_return {
    cursor: pointer;
    background: #edebe6;
  }
  #deal_finder1[data-state="entering_journey_info"] .journey_timing input {
    background: none;
  }
  #deal_finder1[data-state="entering_journey_info"] .hide_while_summary,
  #deal_finder1[data-state="entering_journey_info"] .newDatepicker,
  #deal_finder1[data-state="entering_journey_info"] .newTimepicker {
    display: none !important;
  }
  #deal_finder1[data-state="entering_journey_info"] .journey_timing {
    grid-column-end: 2;
    grid-template-columns: 1fr;
    grid-template-rows: 30px;
    -ms-grid-column-span: 1;
  }
  #deal_finder1[data-state="entering_journey_info"] .journey_timing.timing_return {
    grid-column: 2;
  }
  #deal_finder1[data-state="entering_journey_info"] .journey_timing.timing_return #cal_return,
  #deal_finder1[data-state="entering_journey_info"] .journey_timing.timing_return #time_return {
    grid-column: 1;
  }
  #deal_finder1 .newDatepicker,
  #deal_finder1 .newTimepicker {
    min-height: 370px;
    width: 100%;
  }
  #deal_finder1 .error_messages {
    grid-column: span 2;
    background: #f2dede url('/image/fs/error.png') 7px 10px no-repeat;
    color: #d00;
    font-size: 8px;
    font-weight: 700;
    padding: 10px 10px 10px 30px;
    opacity: 0;
    animation: fadein 0.3s ease-in-out forwards;
  }
  #deal_finder1 .error_messages li {
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
    font-family: 'Catamaran', 'sans-serif';
  }
    #deal_finder1 .journey_type {
        display: -ms-grid;
        -ms-grid-columns: 1fr 1fr;
        -ms-grid-column-span: 2;
        grid-column: span 2;
        display: grid;
        grid-template-columns: 1fr 1fr;
        border-radius: 4px;
    }
     
  #deal_finder1 .journey_type label {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    padding: 10px;
    border-radius: 4px;
    margin: 0;
    transition: background-color 0.3s;
    background-color: #d3d0cb;
    line-height: 26px;
    background-color: white;
    color: #193354;
    font-weight: 700;
    border: none;
    padding: 4px 6px;
    line-height: 20px;
    align-items: center;
  }
  #deal_finder1 .journey_type label.checked {
    background-color: #edebe6;
    font-weight: 700;
  }
  #deal_finder1 .journey_type label input {
    position: absolute;
    visibility: hidden;
    margin: 0;
  }
  #deal_finder1 .journey_route,
  #deal_finder1 .journey_timing,
  #deal_finder1 .journey_info,
  #deal_finder1 .currency,
  #deal_finder1 .df_submit {
    grid-column: span 2;
    -ms-grid-column-span: 2;
  }
  #deal_finder1 .journey_route {
    position: relative;
    display: block;
    margin-bottom: 0;
    -ms-grid-row: 2;
  }
  #deal_finder1 .journey_route .search_box {
    display: flex;
    font-weight: 700;
    background-color: #fff;
    color: #006fa0;
    padding: 5px 10px;
    border-radius: 4px;
    transition: background-color 0.3s;
    height: 72px;
    align-items: center;
    margin-bottom: 8px;
  }
  #deal_finder1 .journey_route .search_box input {
    height: 72px;
    border: none;
    border-radius: 4px;
    justify-content: center;
    font-size: 20px;
    color: #193354;
    font-weight: bold;
  }
  #deal_finder1 .journey_route .search_box input::placeholder {
    color: #193354;
  }
  #deal_finder1 .journey_route .search_box .fromPort {
    flex: 1 1 50%;
    height: 72px;
    margin-right: 16px;
    align-items: center;
  }
  #deal_finder1 .journey_route .search_box .toPort {
    flex: 1 1 50%;
    height: 72px;
    margin-left: 16px;
    align-items: center;
  }
  #deal_finder1 .journey_route .search_box .port {
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
  }
  #deal_finder1 .journey_route .search_box .location {
    font-weight: 400;
    color: #7d7d7d;
    font-size: 14px;
  }
  #deal_finder1 .journey_route .journey_base {
    font-weight: 600;
    height: 56px;
    border-radius: 4px;
    padding-left: 16px;
    border-color: #ede9e1;
    border-width: 2px;
    color: #193354;
    font-size: 15px;
    box-shadow: none;
    outline: none;
    text-shadow: none;
    -ms-grid-row: 2;
  }
  #deal_finder1 .journey_route .journey_base:focus {
    outline: none;
    background: #e0f1fa;
    border-color: #45b7ed !important;
  }
  #deal_finder1 .journey_route .journey_base:focus::placeholder {
    display: none;
    visibility: hidden;
  }
  #deal_finder1 .journey_route .journey_base::placeholder {
    color: #193354;
  }
  #deal_finder1 .journey_route .df_route_toggle {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    height: 72px;
    width: 72px;
    background-color: red;
    border: none;
  }
  #deal_finder1 .route_list h5 {
    font-size: 14px;
    color: #193354;
    margin: 8px 0;
    font-size: 18px;
    font-weight: normal;
    padding: 16px 0 8px 16px;
  }
  #deal_finder1 .route_list .routes li {
    display: flex;
    font-weight: 700;
    background-color: #fff;
    color: #006fa0;
    padding: 5px 10px;
    border-radius: 4px;
    transition: background-color 0.3s;
    margin-bottom: 8px;
    align-items: center;
  }
  #deal_finder1 .route_list .routes li:hover,
  #deal_finder1 .route_list .routes li.activeitem {
    background-color: #e0f1fa;
  }
  #deal_finder1 .route_list .routes li * {
    pointer-events: none;
  }
  #deal_finder1 .route_list .routes li > div {
    flex: 1 1 50%;
    align-items: center;
  }
  #deal_finder1 .route_list .routes li > div.fromItem {
    margin-right: 16px;
  }
  #deal_finder1 .route_list .routes li > div.toItem {
    margin-left: 16px;
  }
  #deal_finder1 .route_list .routes li > div .port {
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
  }
  #deal_finder1 .route_list .routes li > div .location {
    font-weight: 400;
    color: #7d7d7d;
    font-size: 14px;
  }
  #deal_finder1 .journey_timing {
    grid-row: 3;
    grid-column: 1 / 3;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 40px 40px auto 40px;
    align-content: start;
    border-radius: 4px !important;
    flex-direction: column;
    -ms-grid-row: 3;
    -ms-grid-column-span: 2;
  }
  #deal_finder1 .journey_timing.timing_return #cal_return,
  #deal_finder1 .journey_timing.timing_return #time_return {
    grid-column: 2;
  }
  #deal_finder1 .journey_timing .journey_date,
  #deal_finder1 .journey_timing .journey_time {
    border: none;
    pointer-events: none;
  }
  #deal_finder1 .journey_timing .journey_date {
    padding: 8px 16px 10px;
    border: none;
    height: 40px;
    font-size: 16px;
    font-weight: 700;
    color: #193354;
  }
  #deal_finder1 .journey_timing .journey_date.disabled {
    color: #a49e94;
    background-color: #d3d0cb;
  }
  #deal_finder1 .journey_timing .journey_time {
    grid-row: 2;
    font-weight: 400;
    padding: 0 16px 8px;
    border: none;
    height: 40px;
    font-size: 16px;
    color: #193354;
  }
  #deal_finder1 .journey_timing .journey_time.disabled {
    color: #a49e94;
    background-color: #d3d0cb;
  }
  #deal_finder1 .journey_timing .journey_time ::placeholder {
    font-weight: 700;
  }
  #deal_finder1 .journey_timing .newDatepicker,
  #deal_finder1 .journey_timing .newTimepicker,
  #deal_finder1 .journey_timing [class^="open_ticket_note"] {
    grid-row: 3;
  }
  #deal_finder1 .journey_timing .newDatepicker,
  #deal_finder1 .journey_timing .newTimepicker,
  #deal_finder1 .journey_timing .open_ticket,
  #deal_finder1 .journey_timing [class^="open_ticket_note"] {
    grid-column: 1 / 3;
    opacity: 0;
    animation: fadein 0.3s ease-in-out forwards;
  }
  #deal_finder1 .journey_timing .newDatepicker .mbsc-fr-w,
  #deal_finder1 .journey_timing .newTimepicker .mbsc-fr-w {
    background-color: #fff;
    font-family: 'Catamaran', 'sans-serif';
  }
  #deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-fr-hdr,
  #deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-fr-hdr {
    font-size: 18px;
    font-weight: 700;
    padding: 0;
    color: #193354;
    height: 40px;
    align-items: center;
    text-transform: none;
  }
  #deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-fr-btn,
  #deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-fr-btn {
    color: #cccccc;
  }
  #deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-cal-month,
  #deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-cal-month,
  #deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-cal-year,
  #deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-cal-year {
    font-weight: 300;
  }
  #deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-cal-c,
  #deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-cal-c {
    padding: 0;
  }
  #deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-sc-whl-l,
  #deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-sc-whl-l {
    border-color: #e4f3fa;
  }
  #deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-sc-itm-sel,
  #deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-sc-itm-sel {
    font-weight: 700;
  }
  #deal_finder1 .journey_timing .open_ticket {
    grid-row: 4;
    display: none;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    background-color: #fff;
    color: #193354;
    font-size: 16px;
    padding: 10px;
  }
  #deal_finder1 .journey_timing .open_ticket .checkbox-label {
    display: inline-block;
    font-weight: 500;
    padding-top: 5px;
    padding-left: 10px;
    text-align: left;
  }
  #deal_finder1 .journey_timing .open_ticket.selected {
    background-color: #e4f3fa;
  }
  #deal_finder1 .journey_timing .open_ticket input {
    padding: 10px;
    border: solid 1px #193354;
    border-radius: 1px;
    border-left-width: 1px;
    margin-top: 2px;
  }
  #deal_finder1 .journey_timing.allow_open_ticket .open_ticket {
    display: flex;
  }
  #deal_finder1 .journey_timing [class^="open_ticket_note"] {
    grid-template-rows: 1fr 1fr;
    justify-content: center;
    text-align: center;
    background-color: #fff;
  }
  #deal_finder1 .journey_timing [class^="open_ticket_note"] h4 {
    align-self: end;
  }
  #deal_finder1 [data-popup] {
    display: flex;
    align-items: center;
    background-color: #fff;
    font-size: 16px;
    padding: 10px 10px 10px 50px;
    border-radius: 0;
    margin-bottom: 8px;
    text-decoration: none;
  }
  #deal_finder1 [data-popup]:hover {
    color: inherit;
  }
  #deal_finder1 [data-popup]:focus {
    outline: none;
  }
  #deal_finder1 [data-popup].passengers,
  #deal_finder1 [data-popup].pets,
  #deal_finder1 [data-popup].vehicle {
    height: auto;
  }
  #deal_finder1 .journey_info {
    margin-top: 0;
    -ms-grid-row: 4;
  }
  #deal_finder1 .journey_info h4,
  #deal_finder1 .journey_info h5 {
    color: #fff;
    font-weight: 300;
  }
  #deal_finder1 .journey_info h4,
  #deal_finder1 .journey_info h5 {
    font-size: 16px;
    color: #193354;
    font-weight: normal !important;
    margin-left: 16px;
    margin-bottom: 8px;
  }
  #deal_finder1 .journey_info h5 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  #deal_finder1 .journey_info .diff_details {
    display: flex;
    align-items: center;
    background-color: #fff;
    font-size: 16px;
    padding: 10px 10px 10px 50px;
    border-radius: 0;
    margin-bottom: 8px;
    justify-content: space-between;
    background-color: #333333;
    font-weight: 300;
    margin-bottom: 0;
  }
  #deal_finder1 .journey_info .diff_details .checkbox-label {
    color: #193354;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    padding-top: 2px;
    padding-left: 10px;
    text-align: left;
  }
  #deal_finder1 .journey_info .diff_details input {
    cursor: pointer;
  }
  #deal_finder1 .journey_info .trip_return.diff_trip {
    margin-top: 8px;
  }
  #deal_finder1 .currency {
    margin-bottom: 0;
    -ms-grid-row: 5;
  }
  #deal_finder1 .df_submit {
    flex: 1 1 100%;
    height: 48px;
    background-color: #ff4a0e;
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom: 8px;
    -ms-grid-row: 6;
  }
  .popup {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    min-height: 100%;
    opacity: 0;
    animation: fadein 0.3s ease-in-out forwards;
    display: flex;
    flex-direction: column;
    background-color: #2c7ca9;
    color: #333333;
    padding: 20px 8px 0;
  }
  .popup > * {
    margin-bottom: 8px;
  }
  .popup .popup_closer {
    position: absolute;
    top: 20px;
    right: 8px;
    height: 30px;
    width: 30px;
    background-color: red;
    padding: 0;
    border: none;
  }
  .popup h1,
  .popup h2,
  .popup h3,
  .popup h4,
  .popup h5 {
    color: inherit;
  }
  .popup h1 {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    border: none;
  }
  .popup fieldset {
    padding: 0;
    border: none;
    margin-left: 0;
    margin-right: 0;
  }
  .popup .item_list {
    padding: 0;
    margin: 0;
  }
  .popup label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333333;
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 8px;
  }
  .popup .modal_opener {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    width: 100%;
    font-size: 14px;
    padding: 8px;
    border: none;
  }
  .popup .notes .note {
    flex: 1 1 100%;
    font-size: 20px;
    color: #fff;
    text-align: center;
  }
  .popup footer {
    flex: 1 1 auto;
    display: flex;
    align-items: flex-end;
    background-color: transparent;
    color: inherit;
    padding: 0 0 40px;
  }
  .popup footer .popup_done {
    height: 48px;
    background-color: #ff4a0e;
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    cursor: pointer;
    padding: 10px;
    border-radius: 4px;
    flex: 1 1 100%;
    border: none;
  }
  .popup#passengers_popup fieldset .passengers_list {
    padding: 0;
    margin: 0;
  }
  .popup#passengers_popup fieldset li,
  .popup#passengers_popup fieldset .add_passenger {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    padding: 8px 60px;
  }
  .popup#passengers_popup fieldset li {
    margin-bottom: 10px;
  }
  .popup#passengers_popup fieldset li span {
    flex: 0 1 100%;
  }
  .popup#passengers_popup fieldset li label {
    margin: 0 0 0 auto;
  }
  .popup#passengers_popup fieldset li label.passenger_wheelchair {
    flex: 0 1 auto;
    height: 30px;
    background: url('/image/sprites/sprite.png?v=4') -16px -1980px no-repeat;
    padding-left: 25px;
    position: absolute;
    right: 133px;
  }
  .popup#passengers_popup fieldset li label.passenger_age_label {
    flex: 1 1 100%;
    justify-content: flex-end;
  }
  .popup#passengers_popup fieldset li .passenger_age {
    height: 50px;
    background-color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 0;
    border: 1px solid #cccccc;
    border-radius: 4px;
    margin-left: 10px;
  }
  .popup#passengers_popup fieldset li .passenger_age[type="number"] {
    width: 50px;
  }
  .popup#passengers_popup fieldset li .add_passenger {
    font-weight: 700;
  }
  .popup#passengers_popup fieldset li .remove_passenger {
    position: absolute;
    right: 10px;
  }
  .popup#pets_popup .pet_counter {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    font-size: 20px;
    font-weight: 700;
    padding: 8px 8px 8px 60px;
  }
  .popup#pets_popup .pet_counter span,
  .popup#pets_popup .pet_counter output {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    border: 1px solid #cccccc;
  }
  .popup#pets_popup .pet_counter span {
    width: 35px;
    cursor: pointer;
  }
  .popup#pets_popup .pet_counter span.inactive {
    background-color: #eee;
    color: #cccccc;
    pointer-events: none;
    cursor: default;
  }
  .popup#pets_popup .pet_counter span.decrement {
    border-radius: 4px 0 0 3 4px;
    margin-left: auto;
  }
  .popup#pets_popup .pet_counter span.increment {
    border-radius: 0 4px 4px 0;
  }
  .popup#pets_popup .pet_counter output {
    width: 30px;
    border-width: 1px 0;
  }
  .popup#vehicle_base label {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    font-size: 20px;
    padding: 8px 60px;
  }
  .popup.vehicle_detail .close_sub {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    width: 100%;
    background-color: #333333;
    color: #fff;
    font-size: 18px;
    padding: 8px 60px;
    border: none;
  }
  .popup.vehicle_detail .item_hdg {
    background-color: #cccccc;
    padding: 0 0 8px;
    border: 1px solid #cccccc;
    border-radius: 4px 4px 0 0;
    margin: 0;
  }
  .popup.vehicle_detail ol {
    padding: 0;
    margin: 0;
  }
  .popup.vehicle_detail ol.collapsed {
    display: none;
    border: none;
  }
  .popup.vehicle_detail ol + .item_hdg,
  .popup.vehicle_detail .item_hdg.hide + ol {
    margin-top: 0;
  }
  .popup.vehicle_detail .extra_luggage {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
  }
  .popup.vehicle_detail .extra_luggage h4,
  .popup.vehicle_detail .extra_luggage .additional_dimensions {
    flex: 1 1 auto;
  }
  .popup.vehicle_detail .extra_luggage label {
    flex: 1 1 calc(50% - 5px);
  }
  .popup.vehicle_detail .extra_luggage label + label {
    margin-left: 10px;
  }
  .popup.vehicle_detail .extra_luggage .additional_dimensions {
    margin-top: 8px;
  }
  .popup.vehicle_detail label {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    font-size: 16px;
    padding: 8px;
    border: 1px solid #cccccc;
    border-bottom-width: 0;
    border-radius: 0;
    margin: 0;
  }
  .popup.vehicle_detail li.chosen label {
    padding: 0 16px;
    border: none;
    border-radius: 4px;
  }
  .popup.vehicle_detail li.chosen label [type=radio] {
    display: none;
  }
  .popup.vehicle_detail li.chosen label[data-orig-label] {
    justify-content: flex-start;
  }
  .popup.vehicle_detail li.chosen label[data-orig-label]::before {
    content: attr(data-orig-label);
    margin-right: 10px;
  }
  .popup#currency_popup .journey_currency label {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    font-size: 16px;
    padding: 8px;
  }
}
@media (max-width: 10000px) and (min-width: 375px) {
  #deal_finder1 .journey_route .journey_base {
    font-size: 18px;
  }
}
@media (max-width: 10000px) and (max-height: 480px) {
  #deal_finder1 .journey_route .journey_base {
    height: 40px;
  }
}
@media (max-width: 10000px) {
  .stripes {
    background: repeating-linear-gradient(45deg, #ffffff, #ffffff 2px, #f7f6f2 2px, #f7f6f2 4px);
  }
  form#deal_finder1[data-state='entering_date_outbound'] .journey_timing,
  form#deal_finder1[data-state='entering_time_outbound'] .journey_timing,
  form#deal_finder1[data-state='entering_date_return'] .journey_timing,
  form#deal_finder1[data-state='entering_time_return'] .journey_timing {
    display: flex !important;
    align-items: center;
    grid-template-rows: 0px 40px auto 40px;
  }
  form#deal_finder1[data-state='entering_date_outbound'] .form-control.journey_date.outbound,
  form#deal_finder1[data-state='entering_time_outbound'] .form-control.journey_date.outbound,
  form#deal_finder1[data-state='entering_date_return'] .form-control.journey_date.outbound,
  form#deal_finder1[data-state='entering_time_return'] .form-control.journey_date.outbound,
  form#deal_finder1[data-state='entering_date_outbound'] .form-control.journey_date.inbound,
  form#deal_finder1[data-state='entering_time_outbound'] .form-control.journey_date.inbound,
  form#deal_finder1[data-state='entering_date_return'] .form-control.journey_date.inbound,
  form#deal_finder1[data-state='entering_time_return'] .form-control.journey_date.inbound {
    display: none;
  }
  form#deal_finder1[data-state='entering_date_outbound'] .form-control.journey_time,
  form#deal_finder1[data-state='entering_time_outbound'] .form-control.journey_time,
  form#deal_finder1[data-state='entering_date_return'] .form-control.journey_time,
  form#deal_finder1[data-state='entering_time_return'] .form-control.journey_time {
    display: none;
  }
  .popup {
    margin: 0;
    padding: 0;
  }
  .popup .error_messages {
    grid-column: span 2;
    background: #f2dede url('/image/fs/error.png') 7px 10px no-repeat;
    color: #d00;
    font-size: 8px;
    font-weight: 700;
    padding: 10px 10px 10px 30px;
    margin-bottom: 8px;
    border-radius: 4px;
    opacity: 0;
    animation: fadein 0.3s ease-in-out forwards;
  }
  .popup .error_messages li {
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
    font-family: 'Catamaran', 'sans-serif';
  }
  .popup-wrap .popup_head {
    height: 45px;
  }
  .popup-wrap .popup_body {
    border-radius: 4px;
    background: white;
    margin: 8px !important;
    padding: 8px;
    position: relative !important;
  }
  form#deal_finder1 {
    background: white;
    margin: 8px !important;
    padding: 8px;
  }
  form#deal_finder1[data-state="entering_date_outbound"],
  form#deal_finder1[data-state="entering_time_outbound"],
  form#deal_finder1[data-state="entering_date_return"],
  form#deal_finder1[data-state="entering_time_return"],
  form#deal_finder1[data-state="showing_routes_list"] {
    background-color: #2c7ca9;
    padding: 8px;
    margin: 0 !important;
  }
  form#deal_finder1[data-state="entering_date_outbound"] .deal_finder_wrap,
  form#deal_finder1[data-state="entering_time_outbound"] .deal_finder_wrap,
  form#deal_finder1[data-state="entering_date_return"] .deal_finder_wrap,
  form#deal_finder1[data-state="entering_time_return"] .deal_finder_wrap,
  form#deal_finder1[data-state="showing_routes_list"] .deal_finder_wrap {
    padding: 8px;
    background: white;
    border-radius: 4px;
  }
  form#deal_finder1 .journey_type label {
    font-size: 19px;
  }
  form#deal_finder1 .search_box {
    background: repeating-linear-gradient(45deg, #ffffff, #ffffff 2px, #f7f6f2 2px, #f7f6f2 4px);
  }
  form#deal_finder1 .search_box input {
    background: none;
  }
  form#deal_finder1 .search_box i {
    border-radius: 50%;
    background: white;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    padding: 0;
  }
  form#deal_finder1 .mbsc-material .mbsc-cal-day-date {
    display: inline-block;
    width: 32px !important;
    height: 32px !important;
    /* margin: .153846em 0; */
    line-height: 31px !important;
    font-size: 16px !important;
    font-weight: 500;
    border: 4px solid transparent !important;
    margin: 0;
    color: #000;
  }
  form#deal_finder1 .mbsc-material .mbsc-cal-today.mbsc-selected .mbsc-cal-day-date,
  form#deal_finder1 .mbsc-material .mbsc-cal-today .mbsc-cal-day-date {
    font-weight: bold;
    color: #193354 !important;
    background: #edebe6 !important;
    border: 4px solid #d3d0cb !important;
  }
  form#deal_finder1 .mbsc-material .mbsc-selected {
    font-weight: 700;
    border-color: #adaba6;
    border-width: 4px;
    font-size: 22px;
  }
  form#deal_finder1 .mbsc-material .mbsc-selected .mbsc-cal-day-date {
    font-weight: bold;
    color: white;
    background: #ff4a0e !important;
    border: 4px solid #ffae40 !important;
  }
  form#deal_finder1 .mbsc-material .mbsc-selected.mbsc-cal-today .mbsc-cal-day-date {
    font-weight: bold;
    color: white !important;
    background: #ff4a0e !important;
    border: 4px solid #ffae40 !important;
  }
  form#deal_finder1 .mbsc-material .mbsc-cal .mbsc-cal-btn {
    height: 1em;
  }
  form#deal_finder1 .mbsc-cal-days {
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
    padding: 5px 0;
    margin-top: 0;
    width: 100%;
  }
  form#deal_finder1 .mbsc-cal-slide,
  form#deal_finder1 .mbsc-cal-days {
    padding: 0 8px;
  }
  form#deal_finder1 .mbsc-material .mbsc-cal-days > div {
    font-weight: normal !important;
    color: #aaa;
    width: 39px !important;
    height: 36px !important;
    /* margin: .153846em 0; */
    line-height: 36px !important;
    font-size: 16px !important;
    font-weight: 500;
  }
  form#deal_finder1 .mbsc-ic-material-keyboard-arrow-left::before,
  form#deal_finder1 .journey_timing .newDatepicker.mbsc-material .mbsc-fr-btn,
  form#deal_finder1 .journey_timing .newTimepicker.mbsc-material .mbsc-fr-btn {
    color: #666666 !important;
  }
  form#deal_finder1 .mbsc-material .mbsc-cal-year,
  form#deal_finder1 .mbsc-material .mbsc-cal-month {
    color: #193354;
    font-weight: 300;
  }
  form#deal_finder1 .mbsc-material .mbsc-sc-itm {
    font-size: 20px;
  }
  form#deal_finder1 .mbsc-material .mbsc-sc-whl-l {
    border-top: 4px solid #ccc !important;
    border-bottom: 4px solid #ccc !important;
  }
  form#deal_finder1 .mbsc-sc-itm.mbsc-btn-e.mbsc-sc-itm-sel {
    font-size: 26px;
  }
  form#deal_finder1 .mbsc-sc-whl-gr {
    width: 50%;
  }
  form#deal_finder1 .journey_info .diff_details {
    background: white;
    color: #193354;
    font-size: 15px;
    font-weight: 500;
    font-weight: normal;
    padding-left: 16px;
    grid-row: 4;
    flex-direction: row-reverse;
    justify-content: flex-end;
  }
  #deal_finder1 .route_list .routes li,
  #deal_finder1 [data-popup],
  #deal_finder1 [data-popup].passengers,
  #deal_finder1 [data-popup].pets,
  #deal_finder1 [data-popup].vehicle,
  .popup#vehicle_base label.vehicle_type,
  .popup#pets_popup label.pet_counter,
  .popup#currency_popup .journey_currency label,
  .popup.vehicle_detail label {
    font-weight: bold;
    padding: 0 16px;
    min-height: 56px;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    color: #193354;
    border-radius: 4px;
    margin-bottom: 8px;
    font-family: 'Catamaran', 'sans-serif';
    font-size: 15px;
    background: #edebe6;
  }
  #deal_finder1 .route_list .routes li.checked,
  #deal_finder1 [data-popup].checked,
  #deal_finder1 [data-popup].passengers.checked,
  #deal_finder1 [data-popup].pets.checked,
  #deal_finder1 [data-popup].vehicle.checked,
  .popup#vehicle_base label.vehicle_type.checked,
  .popup#pets_popup label.pet_counter.checked,
  .popup#currency_popup .journey_currency label.checked,
  .popup.vehicle_detail label.checked {
    background: #193354;
    color: white;
  }
  .popup#passengers_popup fieldset li {
    font-weight: bold;
    padding: 0 16px;
    height: 56px;
    cursor: pointer;
    color: #193354;
    border-radius: 4px;
    margin-bottom: 8px;
    font-family: 'Catamaran', 'sans-serif';
    background: #edebe6;
    font-size: 13px;
  }
  .popup#passengers_popup fieldset li.checked {
    background: #193354;
    color: white;
  }
  .popup#passengers_popup fieldset .add_passenger {
    font-weight: normal;
    text-align: center;
    font-size: 15px;
    display: inline-block;
    width: 100%;
    background: #edebe6;
    cursor: pointer;
  }
  .chosen label {
    background: #193354;
    color: white;
  }
  #deal_finder1 .route_list .routes li {
    background: repeating-linear-gradient(45deg, #ffffff, #ffffff 2px, #f7f6f2 2px, #f7f6f2 4px);
  }
  #deal_finder1 .route_list .routes li i.material-icons {
    background: white;
    border-radius: 50%;
  }
  .popup#passengers_popup fieldset .add_passenger {
    height: 36px;
  }
  .popup.vehicle_detail label input[type="text"]::placeholder {
    font-family: 'Catamaran', 'sans-serif';
    vertical-align: middle;
  }
  .popup.vehicle_detail label input[type="text"] {
    padding: 5px;
    vertical-align: middle;
    border: 1px solid #cccccc;
    font-family: 'Catamaran', 'sans-serif';
    font-size: 16px;
    font-weight: 400;
    width: 100%;
    height: 30px;
    line-height: 18px;
    color: #333;
    background-color: #FFF;
    border-radius: 4px;
    cursor: pointer;
  }
  #deal_finder1 .route_list .routes li > div .port {
    font-size: 18px;
    color: #193354;
    font-weight: bold;
  }
  #deal_finder1 .journey_route .search_box .toItem,
  #deal_finder1 .journey_route .search_box .toItem .port,
  #deal_finder1 .journey_route .search_box .fromItem,
  #deal_finder1 .journey_route .search_box .fromItem .port {
    font-size: 20px;
    color: #193354;
    font-weight: bold;
  }
  #deal_finder1 .route_list .routes li > div .location {
    font-size: 14px;
    font-weight: normal;
  }
  .journey_search {
    grid-column: span 2;
    display: grid;
    grid-template-columns: 1fr 0;
    border-radius: 4px;
  }
  .journey_search input {
    height: 50px;
  }
  .popup h1,
  .popup h3 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    text-align: middle;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin: 18px 0 0;
    color: white;
    font-family: 'Catamaran', 'sans-serif';
  }
  #vehicle_base.popup span {
    top: 10px;
    color: #193354;
    font-size: 14px;
    margin: 5px 0;
    position: absolute;
    width: 95%;
    text-align: center;
  }
  #vehicle_base .popup_body {
    padding-top: 40px;
  }
  .popup .notes .note,
  .modal_opener[data-modal="pet_conditions"] {
    font-size: 16px;
    margin: 3px 0 8px;
    padding: 0;
    color: #193354;
    text-align: center !important;
    width: 100%;
    display: inline-block;
    font-family: 'Catamaran', 'sans-serif';
  }
  .popup .notes .note {
    margin: 11px 0 8px;
  }
  .popup .popup_closer {
    right: auto;
    left: 16px;
    background: none;
    top: 11px;
    font-size: 24px;
    height: 24px;
    width: 24px;
    line-height: 1;
    cursor: pointer;
  }
  .popup .popup_closer i {
    cursor: pointer;
    color: white;
  }
  .popup.vehicle_detail .close_sub {
    padding-left: 16px;
    padding-right: 10px;
  }
  .popup#vehicle_base input {
    float: right;
  }
  .popup#passengers_popup fieldset li label.passenger_age_label {
    visibility: hidden;
    position: absolute;
    right: 15px;
  }
  .popup#passengers_popup fieldset li label.passenger_age_label .passenger_age {
    visibility: visible;
    height: 35px;
    font-size: 14px;
    font-weight: 500;
    padding: 0 8px;
    border-radius: 5px;
    color: #193354;
    position: absolute;
    right: 27px;
  }
  .popup#passengers_popup fieldset li span {
    flex: 0 0 46%;
    font-family: 'Catamaran', 'sans-serif';
  }
  .popup footer {
    padding-bottom: 0;
  }
  .popup.vehicle_detail .close_sub,
  .popup.vehicle_detail .item_hdg {
    background: none;
    border: none;
    color: #193354;
    font-weight: bold;
  }
  .popup.vehicle_detail label {
    border: none;
  }
  i.material-icons.df-light-blue {
    color: #45b7ed;
  }
  i.material-icons.df-dark-blue {
    color: #193354;
    display: block;
    position: absolute;
    right: 20px;
  }
  .journey_details {
    position: relative;
  }
  .journey_details_span {
    display: inline-block;
    padding-left: 10px;
    max-width: 80%;
  }
  .popup.vehicle_detail .custom_vehicle_length label,
  .popup.vehicle_detail .vehicle_make label,
  .popup.vehicle_detail label {
    height: 36px;
  }
  .popup#vehicle_base .custom_vehicle_height label.vehicle_type {
    height: 64px;
  }
  span.h4 {
    font-size: 16px;
    font-weight: normal;
    padding-left: 16px;
    margin: 8px 0;
    display: block;
  }
  span.h4.diff_trip {
    margin-top: -4px;
  }
  .trip_return.diff_trip span.h4 {
    margin-top: 16px;
  }
  .extra_luggage span,
  .caravan_trailer span {
    margin-top: 8px;
  }
  .popup.vehicle_detail span.item_hdg {
    margin-top: 8px;
    display: block;
  }
  .popup.vehicle_detail .caravan_trailer {
    width: 100%;
  }
  .item_hdg_top,
  .popup.vehicle_detail .item_hdg,
  h6,
  .popup.vehicle_detail .extra_luggage span,
  .popup.vehicle_detail .caravan_trailer span {
    display: inline-block;
    font-size: 14px;
    padding-left: 16px;
    font-weight: normal;
    margin-bottom: 8px;
  }
  .popup.vehicle_detail .item_hdg {
    margin-bottom: 0;
  }
  .vehicle_model {
    margin-bottom: 8px;
  }
  .popup.vehicle_detail span.item_hdg,
  .caravan_trailer_details span.item_hdg {
    margin-bottom: 0;
    margin-top: 8px;
  }
  .item_hdg_top {
    margin-top: 8px;
  }
  .item_hdg_extra_mgn {
    margin-top: 8px;
    display: inline-block;
    font-size: 14px;
    padding-left: 16px;
    font-weight: normal;
    margin-bottom: 8px;
  }
}
@media (max-width: 10000px) and (min-width: 405px) {
  #deal_finder1 .route_list .routes li,
  #deal_finder1 [data-popup],
  #deal_finder1 [data-popup].passengers,
  #deal_finder1 [data-popup].pets,
  #deal_finder1 [data-popup].vehicle,
  .popup#vehicle_base label.vehicle_type,
  .popup#pets_popup label.pet_counter,
  .popup#currency_popup .journey_currency label,
  .popup.vehicle_detail label {
    font-size: 18px;
  }
}
@media (max-width: 10000px) and (min-width: 375px) {
  .popup#passengers_popup fieldset li {
    font-size: 14px;
  }
}
@media (max-width: 10000px) and (min-width: 450px) {
  .popup#passengers_popup fieldset li {
    font-size: 18px;
  }
}
@media (max-width: 10000px) and (min-width: 405px) {
  .popup#passengers_popup fieldset .add_passenger {
    font-size: 18px;
  }
}
@media (max-width: 10000px) and (min-width: 405px) {
  .popup#passengers_popup fieldset li span {
    flex: 0 0 70%;
  }
}
@media (max-width: 10000px) and (max-width: 375px) {
  .journey_details_span {
    font-size: 15px;
    line-height: 1.2;
  }
}
@media (max-width: 768px) {
  #pnlOuter .whyUseDF {
    padding-left: 15px;
    padding-right: 15px;
  }
  #pnlOuter #header .banner .row {
    margin: 0;
  }
  #pnlOuter #header .banner .ABDivSubRow,
  #pnlOuter #header .banner .fsWrap .AB176FS {
    padding: 0;
  }
}

.mbsc-material .mbsc-cal-picker {
    background: #fff !important;
}

.mbsc-material .mbsc-cal-c .mbsc-cal .mbsc-cal-body .mbsc-cal-row .mbsc-selected .mbsc-cal-cell-txt {
    background: #ff4a0e !important;
    border: 4px solid #ffae40 !important;
    color: #fff;
}

.mbsc-material .mbsc-cal-picker .mbsc-cal-cell-i {
    height: auto !important;
}

@media (max-width: 10000px) {
    form#deal_finder1 .mbsc-material .mbsc-cal .mbsc-cal-btn {height: auto !important;}
}

@media (max-width: 10000px) {
    .container #deal_finder1 .journey_type label {
        border-radius: 0;
    }

    #deal_finder1 section.journey_type label:nth-of-type(1) {
        -ms-grid-column: 1;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-top: 2px solid #edebe6;
        border-left: 2px solid #edebe6;
        border-bottom: 2px solid #edebe6;
        border-right: 0;
    }

    #deal_finder1 section.journey_type label:nth-of-type(2) {
        -ms-grid-column: 2;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top: 2px solid #edebe6;
        border-right: 2px solid #edebe6;
        border-bottom: 2px solid #edebe6;
        border-left: 0;
    }
    #deal_finder1 .journey_timing.timing_outbound {
        -ms-grid-column: 1;
    }
    #deal_finder1[data-state="entering_journey_info"] .journey_timing.timing_return {
        -ms-grid-column: 2;
    }
}

#deal_finder1 .journey_route .journey_base {
    padding-right: 50px;
    position: relative;
}

.overlay {
    text-align: left;
    font-family: Material Icons;
    font-weight: normal;
    font-style: normal;
    position: absolute;
    color: #193354;
    right: 20px;
    vertical-align: middle;
    line-height: 1;
    text-transform: none;
    letter-spacing: none;
    top: 15px;
    font-size: 24px;
    display: block;
}

.md-35 {
    display: inline-block;
    padding: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.md-37 {
    display: inline-block;
    padding: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}